Announcement

Collapse

Information Needed

See more
See less

Salesforce Version / Pack

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • CnP.Support.AM
    replied
    NO, it is not required.

    Leave a comment:


  • LSandI360I
    started a topic Salesforce Version / Pack

    Salesforce Version / Pack

    Does Click & Pledge to Salesforce integration require the the NPSP be installed? Thanks!
Working...
X